/*******************************/
/********* CSS video *********/
/*******************************/

.container-video {
    max-width: 100%;
    background: #bdebff;
    padding: 30px 0px 60px 0px;
    margin-top: 100px;
    margin-bottom: 0px;
}

.portfolio-video {
    position: relative;
    padding: 45px 0 15px 0;
} 

.portfolio-video #portfolio-filter-video {
    padding: 0;
    margin: -15px 0 25px 0;
    list-style: none;
    font-size: 0;
    text-align: center;
}
.portfolio-text-video {   
    background-color: #fff;
    box-shadow: 0 0 15px rgba(0, 0, 0, .12);
    padding: 20px;
}
.portfolio-text-video h3{
    width: calc(100% - 70px);
    font-size: 18px;
    font-weight: 600;
    margin: 0 0 0 15px;
    white-space: nowrap;
    overflow: hidden;
    background-color: #fff;
}
    .portfolio-item-video {
        position: relative;
        padding: 15px;
    }

    .portfolio .portfolio-video {
        position: relative;
        overflow: hidden;
    }

@media (max-width: 575.98px) {
    .footer .footer-info h2 {
        margin-bottom: 20px;
        font-size: 20px;
        font-weight: 600;
    }

    .footer .footer-info h3 {
        margin-bottom: 20px;
        font-size: 16px;
    }

    .footer .footer-menu p {
        font-size: 16px;
        line-height: 16px;
        padding: 0 5px;
    }

}